
CREATE TABLE GA1P0INH (
       FILEID               VARCHAR(38) NOT NULL,
       SEGID                DECIMAL(9) NOT NULL,
       SEGSIZE              DECIMAL(4) NOT NULL,
       SEGMENT              VARCHAR(4000) NOT NULL,
       PACKTYPE             VARCHAR(1) NOT NULL
);

